/* CSS Document */

/* --------------- GLOBAL STYLES ---------------*/
body {
	margin: 0px;
	padding: 0px 0px 0px 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
img {
	border: none;
	border:0px;
}
a:link, a:visited, a:hover, a:visited:hover {
	color: #000000;
	text-decoration:none;
}
.container {
	margin: 0px;
	padding: 0px;
	width: 971px;
	position: relative;
	text-align:left;
}
.logo_margin {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 27px;
	margin-left: 0px;
}
.footer {
	margin: 0px 0px 0px 154px;
	padding: 13px 25px;
	background-image: url(/images/blue/footer_bg.jpg);
	background-repeat: no-repeat;
	width: 767px;
	clear: both;
	float: left;
	color: #FFFFFF;
	font-size: 9px;
}


.footer a, .footer a:visited{text-decoration:none}
.footer a:hover{text-decoration:underline}
#searchbox {
	margin-left: 5px;
	float:left;
	text-align:left
}
.searchtextbox {
	border:1px solid #87A3BD;
	margin-top:2px;
}
/*---------------- NEWS CATEGORIES TOC LINKS --------------------- */
#body_content #toc_list a {
	color:#000000;
	text-decoration:none
}
#body_content #toc_list a:visited {
	color:#000000;
	text-decoration:none;
}
#body_content #toc_list a:hover {
	color:#000000;
	text-decoration:underline;
}
#body_content #toc_list a:visited:hover {
	color:#000000;
	text-decoraton:underline;
}
/* --------------- BODY COPY, MINI BODY & MULTIMEDIA STYLES ---------------*/
.body_area {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: left;
	width: 971px;
	position: relative;
}
.body_content {
	margin: 0px;
	padding: 0px 0px 3px;
	float: right;
	width: 817px;
	clear: none;
	position: relative;
}
.body_header {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	clear: both;
	float: left;
}
.body_copy_top {
display:none;
}
.body_holder {
	background-image: url(/images/blue/gradient.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	clear: both;
	float: left;
	width: 817px;
	position: relative;
}
.body_copy {
	padding: 14px 40px 14px 35px;
	clear: none;
	float: left;
	width: 480px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	line-height:150%;
	min-height:450px;
}
.body_copy img {
	margin: 0px;
	padding: 0px;
	clear: both;
}
.body_copy h1 {
	color: #000000;
	margin: 0px;
	padding: 0px 0px 10px;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial;
	clear: both;
}
.body_copy h3 {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	margin: 0px 0px 10px;
	padding: 0px;
	clear: both;
}
.body_copy a:link, .body_copy a:visited, .body_copy a:hover, .body_copy a:visited:hover {
	color: #000000;
}
.body_copy a:hover {
text-decoration:underline;
}*/
#custom_links a, a:visited {
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
#custom_links a:hover, a:visited:hover {
	color:#000000;
	text-decoration:underline;
}
/************** FORMS ***************/


.body_copy form {
	padding:0px;
	margin:0px;
	float:left;
}
.body_copy form table {
	border-collapse:collapse;
	border-spacing:0px;
	margin:0px;
}
.body_copy form td {
	padding:5px 20px;
	word-wrap: break-word;
	background-color:#e6e6e6;
}
.body_copy form h1 {
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS", Arial;
}
/*-------- CONTACT ----------*/
#formcontainer {
	background-color: #e6e6e6;
	float:left
}
#formcontainer img {
	float:left;
	clear:left
}
.form_contact {
	margin-left:25px;
}
.form_contact td{vertical-align:top;}
.form_outreach {
}
.form_request {
}
.fontbox_container {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: left;
	width: 480px;
}
.fontbox {
	font-size: 9px;
	width: 90px;
	margin: 0px 0px 12px;
	padding: 0px;
	clear: both;
	float: right;
}
.textSizeOn img {
	border:1px solid #888;
}
.fontbox img {
	margin: 1px;
	padding: 0px;
}
.body_copy_bottom_2cols {
display:none;
}
.body_copy_bottom_1col {
display:none;
}
.multimedia {
	margin: 0px 0px 20px;
	padding: 0px;
	height: 70px;
	position: relative;
	width: 223px;
	clear: both;
	float: left;
}
.multimedia img {
	padding: 0px;
	clear: none;
	float: left;
	margin-top: 0px;
	margin-right: 14px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.multimedia p {
	margin: 0px 0px 10px;
	padding: 0px;
	width: 139px;
	clear: none;
	float: left;
}
.multimedia a, a:visited {
	margin: 0px;
	padding: 0px;
	width: 139px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
.multimedia a:hover, .multimedia a:visited:hover {
	margin: 0px;
	padding: 0px;
	width: 139px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}
/* --------------- NAV STYLES ---------------*/
.navigation {
	margin: 0px;
	padding: 0px;
	width: 148px;
	clear: none;
	float: left;
}
.navigation A img {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: left;
}
.navigation_search {
	margin: 0px 0px 0px 8px;
	padding: 0px;
	height: 20px;
	width: 95px;
	border: 1px solid #87a3bd;
}
.navigation_break {
	padding: 0px;
	margin-top: 10px;
	margin-right: 3px;
	margin-bottom: 10px;
	margin-left: 3px;
	clear: both;
	float: left;
}
.navigation_arabic {
	margin: 0px 5px 0px 4px;
	padding: 0px;
	clear: both;
	float: left;
}
.navigation p {
	padding: 0px;
	margin-top: 5px;
	margin-right: 4px;
	margin-bottom: 5px;
	margin-left: 4px;
	clear: both;
	float: left;
}
.navigation ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 9px;
	color:#000000;
	background-image: url();
	background-repeat: no-repeat;
	background-position: left bottom;
	clear: both;
	float: left;
	width: 145px;
	text-align: left;
}
.navigation ul li {
	margin: 0px;
	padding: 0px;
	width: 145px;
	background-image: url();
	background-repeat: repeat-y;
	background-position: 9px;
	clear: both;
	float: left;
}
.navigation ul li A {
	color: #424242;
	text-decoration: none;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-image: url();
	background-repeat: repeat-y;
	background-position: 9px;
	display: block;
	clear: both;
}
.navigation ul li A:hover {
	background:#EEEEEE;
}
.nav2_ a:link, .nav2_ a:visited {
	margin:0px 0px 0px 20px;
	border-bottom:1px solid #CCCCCC;
	padding:5px 0px 5px 0px;
	width:129px;
	text-decoration:none;
}
.nav2_current a:link, .nav2_current a:hover, .nav2_current a:visited, .nav2_current a:active {
	font-weight:bold;
	color: #000000;
	text-decoration: none;
	background-image: url('http://www.saudiembassy.net/images/arrow_bullet_right.gif');
	background-repeat: no-repeat;
	background-position:left;
	display: block;
	clear: both;
	margin:0px 0px 0px 10px;
	width:134px;
}
.nav3_ a:link, .nav3_ a:visited {
	margin:0px 0px 0px 33px;
	padding:5px 0px 5px 0px;
	border-top:1px solid #CCCCCC;
	width:115px;
	text-decoration:none;
}
.nav3_current a:link, .nav3_current a:visited, .nav3_current a:active {
	font-weight:bold;
	color: #000000;
	background-image: url('http://www.saudiembassy.net/images/arrow_bullet_right.gif');
	background-repeat: no-repeat;
	background-position:left;
	margin:0px 0px 0px 20px;
	padding-left:12px;
	width:115px;
}
li.nav4_ a:link, li.nav4_ a:visited {
	margin:0px 0px 0px 32px;
	border:0px;
	width:105px;
	text-decoration:none;
}
li.nav4_current a:link, li.nav4_current a:visited, li.nav4_current a:active {
	color: #000000;
	font-weight:bold;
	margin:0px 0px 0px 32px;
	background-image: url('http://www.saudiembassy.net/images/arrow_bullet_right.gif');
	background-repeat: no-repeat;
	background-position:left;
	width:105px;
}
/* --------------- UTILS STYLES ---------------*/
.util_area {
	font-size: 10px;
	color: #878787;
	width: 817px;
	margin: 0px;
	padding: 4px 0px 4px 154px;
	clear: both;
	float: left;
	position: relative;
}
.util_left {
	margin: 0px;
	padding: 0px;
	width: 408px;
	float: left;
	text-align: left;
	clear: none;
}
.util_right {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 409px;
	text-align: right;
	clear: none;
}
.page_utils {
	margin: 20px 0px 0px 0px;
	padding: 2px;
	clear: both;
	float: left;
	width: 230px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #5a5a5a;
	border-bottom-color: #5a5a5a;
	font-size: 9px;
}
.page_utils a, .page_utils a:visited {
	color: #000000;
	text-decoration: none;
}
.page_utils a:hover, .page_utils a:visited:hover {
	color: #000000;
	text-decoration: underline;
}
.page_utils img {
	padding: 0px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
}
/* --------------- PHOTO STYLES ---------------*/
.photo_left {
	margin: 0px 8px 8px 0px;
	float: left;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: none;
	position: relative;
	width: 188px;
	border: 1px solid #7f9db9;
}
.photo_left img {
	clear: both;
}
.photo_left p {
	margin: 5px 0px;
	padding: 0px 0px 0px 5px;
	clear: both;
	float: left;
	text-align: right;
	width: 183px;
}
.photo_right {
	margin: 0px 8px 8px 0px;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	clear: none;
	position: relative;
	width: 188px;
	border-left-color: #0b7755;
}
.photo_right img {
	clear: both;
	float: left;
}
.photo_right p {
	margin: 5px 0px;
	padding: 0px 5px 0px 0px;
	clear: both;
	float: left;
	text-align: left;
	width: 183px;
}
/* --------------- GREEN AND GREY ROW STYLES ---------------*/
.gray_row {
	padding: 0px;
	clear: both;
	float: left;
	width: 817px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	position: relative;
	background-image: url(/images/blue/gradient.jpg);
	background-repeat: no-repeat;
}
.gray_left {
	margin: 0px 3px 0px 0px;
	padding: 0px;
	width: 267px;
	clear: none;
	float: left;
	position: relative;
}



.gray_content {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: left;
}
.gray_content ul {
}
.gray_content ul li {
}
.gray_content ul li a {
	color:#000000;
	text-decoration:none;
}
.gray_content ul li a:hover {
	color:#000000;
	text-decoration:underline;
}
.gray_content a, .gray_content:visited {
	/*color: #00563d;*/
	color:#000000;
	text-decoration: none;/*font-weight: bold;*/
}
.gray_content a:hover, .gray_content a:visited:hover {
	/*color: #00563d;*/
	color:#000000;
	text-decoration: underline;/*font-weight: bold;*/
}
.gray_row ul {
	padding: 0px;
	margin: 0px 0px 10px 16px;
	clear: both;
}
.gray_row ul li {
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
	line-height:14px;
}
.gray_row ul li a, .gray_row ul li a:visited {
	color: #000000;
	/*text-decoration: underline;*/
	text-decoraton:none;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}
.gray_row ul li a:hover, .gray_row ul li a:visited:hover {
	color: #000000;
	/*text-decoration: underline;*/
	text-decoraton:underline;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}
.gray_row h1 {
	color: #000000;
	margin: 0px;
	padding: 0px 0px 10px;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial;
	clear: both;
}
.gray_row h3 {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	margin: 0px 0px 10px;
	padding: 0px;
	clear: both;
}
.gray_row p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.gray_row img {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.gray_row a, .gray_row a:visited {
	/*font-weight: bold;
	color: #00563D;*/
	color:#000000;
	text-decoration: none;
}


.gray_row h1 a, .gray_row h1 a:visited,
.gray_row h1 a:hover, .gray_row h1 a:visited:hover 
{
color:#FFFFFF;
}


.gray_row a:hover, .gray_row a:visited:hover {
	color:#000000;
	text-decoration:underline;
}
.gray_right {
	margin: 0px 0px 0px 3px;
	padding: 0px;
	width: 270px;
	clear: none;
	float: left;
}
.green_row {
	background-image: url(/images/blue/footer_bg.jpg);
	height: 38px;
	width: 817px;
	padding: 0px;
	clear: both;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	color: #FFFFFF;
}
.green_row p {
	margin: 12px 0px 0px 22px;
	padding: 0px 0px 0px 10px;
	background-image: url(/images/bullet_arrow_wh.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	clear: none;
	float: left;
	font-size:11px;
}
.green_row p a {
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
}
.green_row_links {
	background-image: url(/images/blue/footer_bg.jpg);
	height: 38px;
	width: 817px;
	padding: 0px;
	clear: both;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	color: #FFFFFF;
}
.green_row_links p {
	margin: 12px 20px 0px 20px;
	padding: 0px 0px 0px 10px;
	background-image: url(/images/bullet_arrow_wh.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	clear: none;
	float: right;
	font-size:11px;
}
.green_row_links p a {
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
}
.gray_top {
	background-image: url(/images/gray_top.gif);
	margin: 0px;
	padding: 0px;
	clear: both;
	float: left;
	height: 7px;
	width: 817px;
}

.gray_left .gray_content{

	float: left;
	width: 267px;
}

.gray_right .gray_content {
	width: 271px;}

.gray_mid {
	margin: 0px;
	padding: 0px 0px;
	width: 272px;
	clear: none;
	float: left;
}


.gray_bottom {
	background-image: url(/images/gray_bottom.gif);
	margin: 0px;
	padding: 0px;
	clear: both;
	float: left;
	height: 7px;
	width: 817px;
}
.gray_long {
	margin: 0px;
	padding: 12px 22px;
	width: 500px;
	clear: none;
	float: left;
}
.gray_top2 {
	background-image: url(/images/gray_top2.gif);
	margin: 0px;
	padding: 0px;
	clear: both;
	float: left;
	height: 7px;
	width: 817px;
}
.gray_bottom2 {
	background-image: url(/images/gray_bottom2.gif);
	margin: 0px;
	padding: 0px;
	clear: both;
	float: left;
	height: 7px;
	width: 817px;
}
.gray_row2 {
	padding: 0px;
	clear: both;
	float: left;
	width: 817px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	background-image: url(/images/blue/gradient.jpg);
	background-repeat: no-repeat;
	position: relative;
}
.gray_row2 ul {
	margin: 0px 0px 0px 16px;
	padding: 0px;
}
.gray_row2 ul li {
	margin: 4px 0px;
	padding: 0px;
}
.gray_row2 ul li a, .gray_row2 ul li a:visited {
	color: #000000;
	/*text-decoration: underline;*/
	text-decoration:none;
	padding: 0px;
	margin: 0px;
}
/*HERE*/
.gray_row2 ul li a:hover, .gray_row2 ul li a:visited:hover {
	color: #000000;
	/*text-decoration: underline;*/
	text-decoration:underline;
	padding: 0px;
	margin: 0px;
}
.gray_row2 h1 {
	color: #000000;
	margin: 0px;
	padding: 0px 0px 10px;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial;
	clear: both;
}
.gray_row2 p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.gray_row2 img {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.green_left {
	margin: 0px;
	padding: 0px;
	width: 270px;
	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	clear: none;
	float: left;
	height: 38px;
}
.green_mid {
	margin: 0px;
	padding: 0px;
	width: 271px;
	clear: none;
	float: left;
	height: 38px;
}
.green_right {
	margin: 0px;
	padding: 0px;
	width: 270px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	clear: none;
	float: left;
	height: 38px;
}
.green_long {
	margin: 0px;
	padding: 0px;
	width: 544px;
	clear: none;
	float: left;
	height: 38px;
}
.green_long form {
	margin: 8px 24px 0px 0px;
	padding: 0px;
	clear: none;
	float: right;
	width: 300px;
}
.green_long form select {
	border: 1px solid #819cb7;
	margin: 0px;
	padding: 0px;
	clear: both;
	float: left;
	width: 300px;
}
.gray_row2 h2 {
	color: #000000;
	margin: 0px;
	padding: 0px 0px 14px;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	height: 44px;
	font-family: "Trebuchet MS", Arial;
	clear: both;
}
.gray_row h2 {
	color: #000000;
	margin: 0px;
	padding: 0px 0px 10px;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial;
	clear: both;
}

.gray_left h1{
	background: url('http://www.saudiembassy.net/images/blue/title-left.jpg') no-repeat;
	height:32px;
padding-top:7px;
padding-left:10px;
color:#FFFFFF;
font-weight:normal;
font-size:18px;
	}
	
.gray_right h1{
	background: url('http://www.saudiembassy.net/images/blue/title-right.jpg') no-repeat;
	height:32px;
padding-top:7px;
padding-left:10px;
color:#FFFFFF;
font-weight:normal;
font-size:18px;
line-height:24px;
	}	
	
.gray_mid h1{
	background: url('http://www.saudiembassy.net/images/blue/title-middle.jpg') no-repeat;
	height:32px;
padding-top:7px;
padding-left:10px;
color:#FFFFFF;
font-weight:normal;
font-size:18px;
line-height:24px;
	}	



.subpage .gray_left h1, .subpage .gray_mid h1, .subpage .gray_right h1{
background: none;
height:32px;
color:#000000;
font-weight:bold;
	}


.columns .gray_left {
clear:none;
float:left;
margin:0 3px 0 0;
padding:0;
position:relative;
width:270px;
}

.columns .gray_left .gray_content{
border-color:#EBEBEB;
border-style:none solid;
border-width:0 0px;
clear:both;
float:left;
margin:0;
padding:12px 17px 12px 24px;
width:227px;
}

.columns .gray_mid {
clear:none;
float:left;
margin:0;
padding:12px 22px;
width:227px;
}

.columns .gray_right {
clear:none;
float:left;
padding:12px 0px;
width:270px;
}





.pad{
padding: 12px 21px 12px 20px;
}

.gray_mid .pad {
	padding: 12px 13px 12px 21px;
	line-height:13px;
}

.gray_mid .pad h4 {
	font-size:11px;
	line-height:16px;
	margin:15px 0 24px 0;
}

/* --------------- ABOUT, ISSUES SIDEBAR STYLES ---------------*/

#body_sidebar {
	padding: 5px 0px;
	clear: none;
	float: left;
	width: 255px;
	margin: 0px 0px 0px 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display:block;
}
#body_sidebar h1 {
	font-family: "Trebuchet MS", Arial;
	font-size: 18px;
	font-weight: bold;
	margin: 20px 0px 15px 0px;
	padding: 0px;
	color:#000000;
}
/*---- ISSUES HEADER LINKS H3 ---*/
#body_sidebar h3 {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	padding: 0px;
	margin:10px 0px 10px 0px;
}
#body_sidebar h3 a: #body_sidebar h3 a:visited {
 font-family: Verdana;
 font-size: 11px;
 text-decoration: underline;
 font-weight: bold;
 color:#000000;
 padding: 0px;
}
#body_sidebar h3 a:hover #body_sidebar h3 a:hover:visited {
	font-family: Verdana;
	font-size: 11px;
	text-decoration: underline;
	font-weight: bold;
	color:#000000;
	padding: 0px;
}
#body_sidebar ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#body_sidebar ul li a, #body_sidebar ul li a:visited {
	color:#000000;
	text-decoration:none;
}
#body_sidebar ul li a:hover, #body_sidebar ul li a:visited:hover {
	color:#000000;
	text-decoration:underline;
}
/*-------------- EMBASSY SIDEBAR -----------------*/
#embassy_sidebar {
	padding: 0px 18px;
	clear: none;
	float: right;
	width: 223px;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display:block;
}
#embassy_sidebar h1 {
	font-family: "Trebuchet MS", Arial;
	font-size: 18px;
	font-weight: bold;
	margin: 5px 0px 15px 0px;
	padding: 0px;
	color:#000000;
}
/*---- ISSUES HEADER LINKS H3 ---*/
#embassy_sidebar h3 {
	font-family: Verdana;
	font-size: 11px;
	padding: 0px;
	margin:10px 0px 10px 0px;
	color:#000000;
	font:normal 11px verdana
}
#embassy_sidebar h3 a, #embassy_sidebar h3 a:visited {
	font:normal 11px verdana;
	color:#000000;
	text-decoration:none;
	padding: 0px;
}
#embassy_sidebar h3 a:hover, #embassy_sidebar h3 a:visited: hover {
	color:#000000;
	text-decoration:underline;
}
#body_sidebar #embassy_sidebar ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#embassy_sidebar ul li {
	background-image: url(/images/otherinfo_bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 5px 0px 5px;
	padding: 0px 0px 0px 22px;
	list-style-type: none;
}
#embassy_sidebar ul li a, #embassy_sidebar ul li a:visited {
	color:#000000;
	text-decoration:none;
}
#embassy_sidebar ul li a:hover, #embassy_sidebar ul li a:visited:hover {
	color:#000000;
	text-decoration:underline;
}
p .all_link {
	margin-top:5px
}


.all_link a {
	font:normal 11px 'Trebuchet Ms';
	color:#000000;
	text-decoration:none
}
.all_link a:link:visited {
	color:#000000;
	text-decoration:none
}
.all_link a:link:hover, .all_link a:visited:hover {
	color:#000000;
	text-decoration:underline
}


/* ------------- SIDEBAR RELATED NEWS -----------*/

#body_sidebar #showNews {
	display:block;
	padding-bottom:10px;
}
#body_sidebar #showNewsYes {
	display:block;
	padding-bottom:10px;
}
#body_sidebar #showNewsNo {
	display:none
}
#body_sidebar #showNews h1 {
	font-family: "Trebuchet MS", Arial;
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0px 15px 15px;
	padding: 0px;
	color:#000000;
}
#body_sidebar #showNewsYes h1 {
	font-family: "Trebuchet MS", Arial;
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0px 15px 15px;
	padding: 0px;
	color:#000000;
}
.rn {
	margin-top:1px
}
.rn_container {
	margin:0px 10px 0px 15px;
	padding:0px;
	border-bottom:1px solid #dcdcdc;
}
.rn_table {
	width:100%;
	text-align:left;
	border:none;
	border-bottom:1px solid #f3f3f3;
}
.rn_date {
	padding:5px 12px 0px 0px;
	vertical-align:middle;
	font:bold 11px Tahoma;
}
.rn_title {
	padding:5px 0px 0px 8px;
	background-image:url('http://www.saudiembassy.net/images/newsbar.gif');
	background-repeat:no-repeat;
}
.rn_title a, .rn_title a:visited {
	font:normal 12px verdana;
	color:#000000;
	text-decoration:none;
}
.rn_title a:hover, .rn_title a:visited:hover {
	font:normal 12px verdana;
	color:#000000;
	text-decoration:underline;/*
    background-image:url('http://www.saudiembassy.net/images/newsbar.gif'); 
    background-repeat:no-repeat; 
    background-position:10px left;
*/
}
td.rn_more {
	text-indent:75px;
	padding-bottom:5px;
}
td.rn_more a, td.rn_more a:visited {
	color:#000000;
	text-decoration:none;
}
td.rn_more a:hover, td.rn_more a:visited:hover {
	padding-bottom:5px;
	color:#000000;
	text-decoration:underline;
}
/* ------------- SIDEBAR FEATURED REPORTS -----------*/

#body_sidebar #showReports {
	display:block;
	margin:0px 15px;
	padding-bottom:5px;
	border-top:1px solid #CCCCCC;
	border-bottom:0px
}
#body_sidebar #showReportsYes {
	display:block;
	margin:0px 15px;
	padding-bottom:5px;
	border-top:1px solid #CCCCCC;
	border-bottom:0px
}
#body_sidebar #showReportsNo {
	display:none
}
#body_sidebar #showReports ul li, #body_sidebar #showReportsYes ul li {
	background-image: url(/images/featuredreports_bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	margin: 5px 0px 10px;
	padding: 0px 0px 0px 22px;
	list-style: none;
	color:#00563D;
	line-height:130%;
}
/* ------------- SIDEBAR OTHER INFORMATION -----------*/

#body_sidebar #showOther {
	display:block;
	margin:0px 15px;
	padding-bottom:15px;
	border-top:1px solid #CCCCCC;
	border-bottom:0px
}
#body_sidebar #showOtherYes {
	display:block;
	margin:0px 15px;
	padding-bottom:15px;
	border-top:1px solid #CCCCCC;
	border-bottom:0px
}
#body_sidebar #showOtherNo {
	display:none
}
#body_sidebar #showOther ul li, #body_sidebar #showOtherYes ul li {
	background-image: url(/images/otherinfo_bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 5px 0px 10px;
	padding: 0px 0px 0px 22px;
	list-style: none;
	color:#00563D;
}
/* ------------- ISSUES -----------*/

#body_sidebar #showIssues {
	display:block;
	margin:0px 15px;
	border-top:1px solid #CCCCCC;
}
#body_sidebar #showIssuesYes {
	display:block;
	margin:0px 15px;
	border-top:1px solid #CCCCCC;
}
#body_sidebar #showIssuesNo {
	display:none
}
#issuesLinks h3 a {
	color:#000000;
	font-weight:bold;
	text-decoration:none
}
#issuesLinks h3 a:hover, #issuesLinks h3 a:visited:hover {
	color:#000000;
	font-weight:bold;
	text-decoration:underline
}

.issues{
padding-bottom:10px;
font-size:11px;
width:226px;
}


/* ------------- BIOGRAPHY-----------*/

#body_sidebar #showBiography {
	display:block;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #CCCCCC
}
#body_sidebar #showBiographyYes {
	display:block;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #CCCCCC
}
#body_sidebar #showBiographyNo {
	display:none
}
/* ------------- PREVIOUS AMBASSADORS-----------*/

#body_sidebar #showAmbassadors {
	display:block;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #CCCCCC
}
#body_sidebar #showAmbassadorsYes {
	display:block;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #CCCCCC
}
#body_sidebar #showAmbassadorsNo {
	display:none
}
/* ------------- IN FOCUS-----------*/

#body_sidebar #showInFocus {
	display:block;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #CCCCCC
}
#body_sidebar #showInFocusYes {
	display:block;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #CCCCCC
}
#body_sidebar #showInFocusNo {
	display:none
}
/* ------------- ABOUT SAUDI -----------*/

#body_sidebar #showAbout {
	display:block
}
#body_sidebar #showAboutYes {
	display:block
}
#body_sidebar #showAboutNo {
	display:none
}

/* RIG 09/26/2008 */
.rig a {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.rig a:hover {
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}

/*----- LEFT COLUMN FREE CONTENT BELOW NAV --*/
.left_content{text-align: left; float: left; font:normal 11px arial; margin:0px 5px}

/*----- SITEMAP ------*/
#sitemap table{width:780px}
#sitemap td{width:260px; vertical-align:top}



.left_content h4{
text-align:center;
font-size:18px;
}

.left_content h4 a{
text-decoration:none;font-weight:bold;
}

.left_content h4 a:hover{
color:#000000;
text-decoration:none;
}

font
{line-height:100%}

img.infocus{
margin-left:10px;
}